// Change navbar style on scroll
window.addEventListener('scroll', () =>{
    document.querySelector('.contacts').classList.toggle('contacts-scroll', window.scrollY > 0)
})

window.addEventListener('scroll', () =>{
    document.querySelector('.navbar').classList.toggle('window-scroll', window.scrollY > 5)
})

alert="a front picture and two inside pictures"
